.css1, .css4 b, .css6 b, .css8 b {display: none !important;}

/* Общие */ 
a {color: #000000; text-decoration: underline; font-family: tahoma, Times, serif;}
a:hover {text-decoration: none; color: #000000;}
a img {border: 0 none;}
h1, h2 {font-size:1.4em; color:#000066; text-align:center;}
h3 {font-size: 0.9em; color: #C00000; text-align:center;}
.border {border-bottom: 1px dashed #dddddd;}
p {padding: 0.1em 0px;}
P:first-letter {padding-left: 0.4em;} 


body {background: url("/diz/images/bg.jpg") #043674; background-size: 100%; color: #000000; word-wrap: break-word;} 
.textarea {background: #E3F4F9; border: 0.1em solid #BAE2F0; display: block; font: 1.1em "Courier New", "Courier", monospace; margin: 0.5em 0px; padding: 10px; width: 40em;}

#easyTooltip {padding: 0.5em; font: normal 1em tahoma, serif; color: #fff; border: 0.1em solid #ccc; background: #004E93; filter:alpha(opacity=90); ..-opacity:0.9; opacity:0.9; -khtml-opacity:0.9;}
.title {margin-top:0.5em; float: left; padding-right: 0.5em;} 
.palette {margin:0.5em 0 0.8em; overflow:hidden; width:18em; padding-bottom:0.5em;} 
.palette a {-moz-border-radius:0.1em; -webkit-border-radius:0.1em; border-radius:0.1em; cursor:pointer; display:block; float:left; width:1.4em; height:1.4em; line-height:30em; margin:0.2em 0.2em 0 0; overflow:hidden;} 
.palette a:hover {-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; cursor:pointer; display:block; float:left; width:1.6em; height:1.6em; line-height:30em; margin: 0.1em 0.1em -0.1em -0.1em; overflow:hidden;} 
.palette b {-moz-border-radius:0.1em; -webkit-border-radius:0.1em; border-radius:0.1em; display:block; float:left; width:1.4em; height:1.4em; line-height:30em; margin:0.2em 0.2em 0 0; overflow:hidden;} 

html, body {margin: 0; padding: 0; font-family: tahoma, Times, serif;}
.head {margin: 0 auto; width: 98em; height: 9.2em;}
.container {padding-top: 1em; margin: 0 auto; width: 98em;}
.mesBlock {font-size: 1.3em; color: #333333; text-align: justify; position: relative; top: 0px; left: 0px; padding: 0.8em; margin: 0px 0px 0.4em 0px; width: 100%; min-height: 38em; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;}
.mesBlock_1 {font-size: 1.3em; color: #333333; text-align: justify; position: relative; top: 0px; left: 0px; padding: 0.8em; margin: 0px 0px 1.2em 0px; width: 100%; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;}

.mesBlock a {color: #000000; text-decoration: underline; font-family: tahoma, Times, serif;}
.mesBlock a:hover {text-decoration: none; color: #000000;}
.mes {width: 25em; float: left; padding: 0.5em; margin-right: 0.6em; margin-top: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.mes1 {width: 21em; float: left; padding: 0.5em; margin-right: 0.6em; margin-top: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.mes2 {width: 12em; float: left; padding: 0.5em; margin-right: 0.6em; margin-top: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.mes3 {width: 12em; padding: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.mes4 {width: 15.6em; padding: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.mes5 {width: 35.6em; padding: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}

.pdf {float: left;}
.pdf img {float: left; width: 3em; filter:alpha(opacity=100); ..-opacity:1; opacity:1; -khtml-opacity:1;}
.pdf img:hover {filter:alpha(opacity=70); ..-opacity:0.7; opacity:0.7; -khtml-opacity:0.7;}

ul {display: block; list-style-position: outside; list-style-type: disc; margin-bottom: 1em; margin-top: 1em; padding-left: 4em;}
.mobil ul {list-style-position: inside; list-style-type: disc; margin-bottom: 1em; margin-top: 1em;}
.clear {clear: both; height: 2em;}
.clear_1 {clear: both; height: 0.1em;}
/* =============== */

/* Шапка */ 
.logo {padding-top: 1em; float: left; width: 59em; background: transparent;}
.logo1 {padding-top: 1em; float: left; width: 30em; background: transparent;}
.logoR {float: right; text-align: right; padding-top: 2em; font-size:1.2em; color: #ffffff;}
.logoR a {font-style: italic; color: #ffffff; text-decoration: underline;}
.logoR a:hover {text-decoration: none; color: #ffffff;}
.sectiontable {width: 98em; background: #F2F2F2; margin: 0px 0px 0.8em; border: 1px solid #000000;} 
.tabsR {position: absolute; right: 0px; top: 0px; width: 22%; height: 2.3em; padding: 0.1em 0.9em 0px 2em; z-index: 1;}
.lang {padding-top: 1em;}
.lang img {float: right; width: 4em; background: transparent; padding: 0.8em 0px 0.8em 0.8em; filter:alpha(opacity=100); ..-opacity:1; opacity:1; -khtml-opacity:1;}
.lang_img img:hover {box-shadow: 0 0 0.4em #035198C; filter:alpha(opacity=70); ..-opacity:0.7; opacity:0.7; -khtml-opacity:0.7;}
.lang_img img {float: right; width: 4em; background: transparent; padding: 0.8em 0px 0.8em 0.8em; filter:alpha(opacity=100); ..-opacity:1; opacity:1; -khtml-opacity:1;}
/* =============== */

/* Горизонтальное меню */ 
.ContL_1 {position: relative; top: 0.1em; left: 0.3em; float: left; padding-top: 0.6em; margin: 0.6em 0px 1.2em 1.2em; width: 68em;}
.menu {position: relative; left: 0px; float: right; height: 2.5em; top: 0px; width: 100%; font: bold 1.3em Tahoma, sans-serif, Arial; margin-top: 0.8em;} 
.menu_bg {position: absolute; left: 0px; top: 0px; width: 100%; height: 2.5em; z-index: 1; background: #222a30;}
.menuH {position: absolute; left: 0px; top: 0px; width: 86%; height: 2.3em; text-align: center; padding: 0.2em 2em 0px 1em; margin: 0px; z-index: 1;} 
ul.menuH {height: 2em; line-height: 2em; list-style: none;} 
.menuH li {float: left; display: inline; padding: 0.2em 1.3em 0px 1.3em; position: relative; border-right: 1px dashed #FFFFFF;} 
.menuH a, .menuH a:visited {text-decoration:none; color: #F2F2F2;}
.menuH a:hover {text-decoration:none; color: #3399FF;}
.act {color:#3399FF}
.act1 {text-decoration:none; color:#C00000; font-size: 1.2em; font-family: Tahoma, sans-serif; font-weight: bold; border-bottom: 1px solid #dddddd; border-left: 1px dashed #FFF; display: block; padding: 0.2em 0px 0.2em 0.6em;}
/* =============== */


/* === Боковые блоки === */
.box1 {position: relative; left: 0px; top: 0px; width: 22em; height: 2.4em;} 
.box2 {position: absolute; top: 0px; left: 0px; width: 22em; height: 2.6em; z-index: 1;} 
.box3 {position: absolute; top: 0px; left: 0px; width: 16.2em; color: #FFF; text-align: center; padding: 0.2em 0px 0px 0px; font-family: monospace, tahoma, Times, serif; font-weight: bold; font-size: 1.4em; z-index: 2;} 
.box4 {text-align: center; position: relative; left: 0px; top: 0px; width: 20.8em; color: #000; padding: 1em 0px 0.7em 0px; margin: -0.6em 0px 0.7em 0px;} 
.primer img {width: 18em; padding: 0.5em; margin-top: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.primer img, .ulightbox img {filter:alpha(opacity=100); ..-opacity:1; opacity:1; -khtml-opacity:1;} 
.primer img:hover, .ulightbox img:hover {border: 1px solid #00326F; filter:alpha(opacity=70); ..-opacity:0.7; opacity:0.7; -khtml-opacity:0.7;}
.primer a {color: #666666; font-size: 1.1em; text-decoration: none; font-weight: bold;}
.primer a:active {text-decoration:none; color:#C00000;}
.primer a:hover {text-decoration:none; color:#C00000;}
.box5 {position: relative; left: 0px; top: 0px; width: 20.8em; color: #000; background: transparent; padding: 1em 0px 0.7em 1em; margin: -0.6em 0px 0.7em 0px;} 
.ContL {position: relative; top: 0.1em; left: 0.3em; float: left; padding-top: 0.6em; margin: 1.2em 0.1em 1.2em 1.2em; width: 70em; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;} 
.ContR {position: relative; top: 0px; right: 0.2em; float: right; padding: 0.6em; margin: 1.2em 1.2em 1.2em 0.1em; text-align:justify; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999; width: 22em;} 
/* =============== */

/* === Блоки === */
img.isNew{width: 7em; height: 7em; position: absolute; top: -1.8em; right: -1.5em; z-index: 999; border: 0px;} 
.box1_dee {width: 47.6em; height: 2.4em;} 
.box2_dee {background: #30363B; width: 39.6em; padding: 0.2em 0px 0.2em 0px; font: bold 1.2em monospace, Tahoma, sans-serif; text-align: center;}
.box3_dee {text-align: justify; width: 47em; color: #333333; padding: 0.4em 0px 0.6em 0px;} 
.Cont_dee {position: relative; margin: 0 auto; margin-top: 0.9em; margin-bottom: 0.9em; padding: 0.6em; border: 1px solid #999999; border-radius: 0.5em; width: 47.6em;} 
.Cont_dee:hover {border: 1px solid #00326F; border-radius: 0.5em;} 
.box1_serv {width: 22em; height: 2.4em;} 
.box2_serv, .box2_serv1, .box2_serv2, .box2_serv3 {width: 18.2em; padding: 0.2em 0px 0.2em 0px; font: bold 1.2em monospace, Tahoma, sans-serif; text-align: center;}
.box2_serv {background: #000066;} 
.box2_serv1 {background: #990099;} 
.box2_serv2 {background: #C00000;}
.box2_serv3 {background: #003300;} 
.box2_serv a, .box2_serv1 a, .box2_serv2 a, .box2_serv3 a, .box2_dee a {text-decoration:none; color: #FFFFFF;}
.box2_serv a:hover, .box2_serv1 a:hover, .box2_serv2 a:hover, .box2_serv3 a:hover, .box2_dee a:hover {text-decoration: underline; color: #FFFFFF;}
.box3_serv {text-align: justify; width: 21.4em; height: 12.4em; color: #333333; padding: 0.4em 0px 0.6em 0px;} 
.ContR_serv {float: right; padding: 0.6em; margin: 0.9em 0.64em 0.9em 0px; text-align:justify; border: 1px solid #999999; border-radius: 0.5em; width: 22.1em;} 
.ContR_serv:hover {border: 1px solid #00326F; border-radius: 0.5em;} 
.ContL_serv {float: left; padding: 0.6em; margin: 0.9em 0px 0.9em 0.64em; text-align:justify; border: 1px solid #999999; border-radius: 0.5em; width: 22.1em;} 
.ContL_serv:hover {border: 1px solid #00326F; border-radius: 0.5em;} 
/* =============== */

/* === Боковое меню === */
div.arrowlistmenu {width:22em; text-align: left;}
.arrowlistmenu ul {list-style-type: none; margin: 0; padding: 0; margin-bottom: 0.6em; margin-top: 0.6em;}
.arrowlistmenu ul li {padding-bottom: 0.2em; position:relative;}
.arrowlistmenu ul li a {color: #666666; font-size: 1.2em; font-family: Tahoma, sans-serif; display: block; padding: 0.2em 0px 0.2em 0.6em; text-decoration: none; font-weight: bold; border-bottom: 0.1em dashed #dddddd;}
.arrowlistmenu ul li a:visited {text-decoration:none; border-bottom: 0.1em dashed #dddddd;}
.arrowlistmenu ul li a:hover {text-decoration:none; color:#C00000; border-bottom: 0.1em solid #dddddd; border-left: 0.1em dashed #FFF;}
/* =============== */

/* === Поиск === */
.search {padding: 0.4em 0px 0px 0px; margin: 0px; float: right;}
.search form .keywords {width: 10em; height: 1.6em; text-align: center; background:#282828; border: 1px solid #000000; font-size: 0.8em; color:#fff;}
/* =============== */

/* === Футер === */
.bottomline {height: 4.3em; background: #212930; margin-bottom: 1.4em; border-bottom: 1px solid #000000;}
.bottomline a {text-decoration: none; color: #999999;}
.bottomline a:hover {text-decoration: none; color: #C00000;}
.footerL {float: left; font-size:1.2em; padding: 1em 0.6em 1em 1.2em; width: 59em; color: #999999;}
.footerL1 {float: left; text-align: left;}
.footerL1 img {text-align: right; width: 7.8em; height: 0.6em;}
.footerL2 {float: right;}
.footerR {float: right; padding: 1em; font-size: 1.2em; color: #999999;}
/* =============== */

/* === Контакты === */
.contact p {border-bottom: 0.1em dashed #DDDDDD; padding: 0px 0px 0.2em 0.4em;}
.contact {text-align: left; font-size:1.2em; color: #666666;}
#table1 {width: 45em; background: #EEEEEE; padding: 0.5em; margin: 0 auto; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;}
.InputString {width:47em; background: #FFFFFF; border: 1px solid #555555; border-radius: 0.5em; box-shadow: 0.1em 0.1em 0.1em #CCCCCC; color: #587D45; font-style: italic; margin: 0.3em 0px 0.3em 0px; padding: 0.5em 0.8em;}
.text_cont {text-align: left; padding: 1.3em 0px 1.3em 2.3em;}
/* =============== */


/* === Вид материалов === */
.tags {float:left;}
.inf {float:right; font-size: 0.8em; font-style: italic; height: 1.8em; padding: 0.3em 0.6em 0px 0.6em; text-align: left; background: #F1F5F7; border: 1px solid #D6D9DC;}
.eTitle {font-size: 1.4em; text-align:left; padding-left: 7.6em; border-bottom: 0.1em dashed #DDDDDD;}
.eTitle_faq {text-align:center; border-bottom: 0.1em dashed #DDDDDD;}
.eTitle_news {font-size: 1.4em; text-align: center; border-bottom: 0.1em dashed #DDDDDD;}

.eTitle a:link, .eTitle_search a:link, .eTitle_faq a:link, .eTitle_news a:link {text-decoration:none; color:#db143d;}
.eTitle_faq a:link {font: normal 1em tahoma, serif; text-decoration:none; color:#db143d;}
.eTitle a:hover, .eTitle a:active, .eTitle_search a:hover, .eTitle_search a:active, .eTitle_faq a:hover, .eTitle_faq a:active, .eTitle_news a:hover, .eTitle_news a:active {text-decoration: underline; color:#353A40;}
.eTitle a:visited, .eTitle_faq a:visited, .eTitle_news a:visited {text-decoration: none; color:#db143d;}
.eBlock {font-size: 1.3em; color: #333333; text-align: justify; position: relative; top: 0px; left: 0px; padding: 0.8em; margin: 0px 0px 1.2em 0px; width: 100%; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;}
.eBlock a {color: #000000; text-decoration: underline; font-family: tahoma, Times, serif;}
.eBlock a:hover {text-decoration: none; color: #000000;}
.eMessage img {/*width: 24.6em;*/ width: 22em; float: left; padding: 0.5em; margin-right: 0.6em; margin-top: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
.eMessage {text-align:left; clear:both; padding-top: 0.2em; padding-bottom: 0.2em;}
.eBlock_search {padding-top: 0.5em; padding-bottom: 0.7em;}
.eMessage_search {text-align:justify; clear:both; padding-top: 0.2em; padding-bottom: 0.2em;}
.eTitle_search {font-size: 1.4em; text-align:center; border-bottom: 1px dashed #DDDDDD;}
/* =============== */

.budget {width: 52.8em; margin: 0 auto; text-align: center;}
.dee {width: 48em; margin: 0 auto; text-align: center;}
.list {list-style-type: decimal;}
.green {color: #00A113;}

.zakaz {font-size:1.2em; text-align: center;}
.zakaz a {color:#C00000;}

.catsTable {padding-left: 1.2em; width: 40em;}

/* === Закладки === */
.share {width: 1.8em; height: 1.8em; border: 0px none currentColor; display:inline-block; vertical-align:bottom; margin: 0px 0.4em 0.4em 0px; padding: 0px; outline:none; filter:alpha(opacity=60); ..-opacity:0.6; opacity:0.6; -khtml-opacity:0.6;}
.share42init img:hover {filter:alpha(opacity=100); ..-opacity:1; opacity:1; -khtml-opacity:1;}
/* =============== */



/* === Главная === */
.services {width: 50em; margin: 0 auto;}
/* =============== */


/* === Карта сайта === */
.cont {background-color: #F2F2F2; font-family: tahoma, Times, serif; width: 97.8em; text-align: center; margin: 0px 0px 0.2em 0px;}
.cont ul {display: block; list-style-position: outside; list-style-type: disc; margin-bottom: 1em; margin-top: 1em; padding-left: 1.6em;}
/* =============== */

/* === Чаво === */
hr {display:none;} 
.fastLinks {font-size: 1.3em; color: #333333; text-align: justify; position: relative; top: 0px; left: 0px; padding: 0.8em; margin: 0px 0px 1.2em 0px; width: 100%; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;}
.fastLink {margin: 0.1em;}
.mes_faq {width: 25em; padding: 0.5em; margin-right: 0.6em; margin-top: 0.5em; border: 1px solid #999999; border-radius: 0.3em;}
/* =============== */

.codeMessage, .quoteMessage {padding: 0.5em;}
.bbcodeBlock, .bbquoteBlock {margin: 0.5em;}



/*--------------------- INPUTS start ---------------------*/
input[type=submit], input[type=reset], input[type=button] {font-size: 0.8em; background: #1D252C; border: 0.2em solid #000000; color: #FFFFFF; border-radius: 0.4em; -moz-border-radius: 0.4em; padding-left: 0.4em; padding-right: 0.4em; cursor: pointer;}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {background: #666666;}
input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}
input[type=text], input[type=password], textarea, select {background: #fff; border: 1px solid #abadb3; font: 0.9em 'Arial'; color: #333333; padding: 0.2em;}
#mchatBtn, input.codeButtons, input.button {padding-left: 0px; padding-right: 0px; }
.queryField {width: auto !important;}
.commFl {width: 100%;}
/*--------------------- INPUTS end ---------------------*/

/*--------------------- POPUP start ---------------------*/
.popup {margin: 1em; padding: 0.1em; background: #fff; border: 0.1em solid #b0c683; text-align: left; border-radius: 0.3em; -moz-border-radius: 0.3em;}
.popup a {color: #000000;}
.popuptitle {font: 1em "tahoma", "Times", serif; text-transform: uppercase; color: #ffffff; background: #000000; padding: 0px 1em; border-radius: 0.2em; -moz-border-radius: 0.2em;}
.popupbody {font-size: 0.8em; font-family: "tahoma", "Times", serif; padding: 0.8em 1em;}
/*--------------------- POPUP end ---------------------*/





/* Page Selector Style */ 
 .pagesBottom {font-size: 1.3em; color: #333333; text-align: center; position: relative; top: 0px; left: 0px; padding: 0.8em; margin: 0px 0px 1.2em 0px; width: 100%; background-color:#FFF; border: 1px solid #dedede; border-radius: 0.5em; box-shadow: 0 0 0.4em #999999;}
 .catPages1, .pagesBlockuz1, .pagesBlockuz2 {color:#ffffff; border:0px; margin-bottom: 0.8em; margin-top:0.9em;} 
 .catPages1 a:link, .pagesBlockuz1 a:link, .pagesBlockuz2 a:link, .pagesBottom a:link,
 .catPages1 a:visited, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:visited, .pagesBottom a:visited,
 .catPages1 a:active, .pagesBlockuz1 a:active, .pagesBlockuz2 a:active, .pagesBottom a:active {text-decoration: none; color: #000000; background: #ffffff; border: 1px solid #DEDEDE; padding: 0.2em 0.8em; font-size: 1em; font-weight: bold;} 
 .catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover, .pagesBottom a:hover {background:#f2f2f2; color:#000000; font-weight:bold; border: 1px solid #00326F;} 
 .catPages1 b, .pagesBlockuz1 b, .pagesBlockuz2 b, .pagesBottom b {text-decoration:none; background:#000000; padding: 0.2em 0.8em; color:#ffffff; font-size: 1em;} 
 /* -----------------------*/